.menutp {
  display: none;
}
.menutp-block {
  display: block !important;
}

.trigger{
  width:370px;
  height:370px;
  /*background-color:rgba(0,0,0,0.6);*/
  top:-125px;
  left:-110px;
  position:absolute;
  border-radius:100%;
  display:none;
}

.trigger-receitas, .trigger-orcamento {
  display: block;
  border-radius: 0;
  height: 140px;
  width: 215px;
  top: 0;
  left: -75px;
}
.trigger-receitas{ left: 0; border-radius: 60px 0 0 60px; }
.trigger-orcamento{ border-radius: 0 60px 60px 0; }
.trigger-despesas-1, .trigger-despesas-2, .trigger-despesas-3{
  width: 192px;
  height: 120px;
  display: block;
  border-radius: 50px 0 0 50px;
  left: 0;
  top: 0;
}
.trigger-contabilidade{
  border-radius: 120px 140px 225px 265px;
  width: 710px;
  left: -210px;
  height: 440px;
  top: -150px;
}
.trigger-processos{
  width: 460px;
  height: 460px;
  left: -150px;
  top: -150px;
  border-radius: 235px;
}
.trigger-gestao{
  border-radius: 500px 500px 170px 170px;
  left: -375px;
  top: -380px;
  width: 915px;
  height: 635px;
}
.trigger-rh{
  top: -156px;
  left: -154px;
  width: 470px;
  height: 470px;
}
.trigger-despesas{
  top: -95px;
  border-radius: 160px 90px 90px 160px;
  left: 0px;
  width: 332px;
  height: 330px;
}

.trigger-totalizacao{
  border-radius: 125px 125px 55px 55px;
  top: 0;
  left: -50px;
  width: 240px;
  height: 245px;
}

.menutp{
  position: absolute;
  top: 130px;
  left: 50%;
  margin-left: -110px;
}

.menutp ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.menutp em{
  color: #fff;
  font-style: normal;
  display: block;
  font-size: 15px;
  line-height: 20px;
}
.menutp i{
  color: #fff;
  margin-top: 22px;
  margin-bottom: 2px;
}
.menutp-out, .menutp-inner{
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  display: block;
  cursor: pointer;
}
.menutp-out{
  background-color: #eee;
  /*opacity: 0;*/
  z-index: 1;
}
.menutp-inner{
  border: 3px solid #FFF;
  width: 100%;
  height: 100%;
  text-align: center;
}
.menutp-inner-relative {
  position: relative;
  z-index: 2;
}
.menutp-nivel0{
  width: 220px;
  height: 220px;
  padding: 10px;
  position: relative;
}
.menutp-transparencia{
  opacity: 1;
  z-index: 2;
}
.menutp-transparencia > .menutp-inner{
  border-width: 5px;
  background-color: #DA4453;
}
.menutp-transparencia > .menutp-inner em{
  font-size: 24px;
  line-height: 24px;
  font-family: 'open_sanscondensed_light', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menutp-transparencia > .menutp-inner i{ margin-top: 28px; }

.menutp-nivel1, .menutp-nivel2, .menutp-nivel3{
  padding: 8px;
  position: absolute;
}

.menutp-nivel1{
  width: 160px;
  height: 160px;
  top: 30px;
  left: 30px;
  display: none;
}

.menutp-nivel1 ul{
  display: none;
}

.menutp-nivel2{
  width: 140px;
  height: 140px;
  top: 10px;
  left: 10px;
}
.menutp-nivel2 em{
  margin-top: 30px;
}

.menutp-nivel3{
  width: 120px;
  height: 120px;
  top: 10px;
  left: 10px;
}
.menutp-nivel3 em{
  margin-top: 25px;
  font-size: 14px;
  line-height: 16px;
}
.menutp-nivel4{
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100px;
}

.btlink{
  position: absolute;
  text-align: right;
  width: 100px;
  color: #fff;
  padding: 10px;
  font-size: 14px;
  background-color: #4FC1E9;
  z-index: 0;
  display: block;
  opacity: 0;
}
.btlink:hover{
  color: #fff;
}
.btlink-detalhado{ left: 10px; top: 30px; /*left: 114px;*/ }
.btlink-analitico{ left: 10px; top: 72px; /*left: 114px;*/ }
.btlink-receita { top: 30px; left: 10px; text-align: left; /*left: -75px;*/ }
.btlink-despesa { top: 72px; left: 10px; text-align: left; /*left: -75px;*/ }
.btlink-detalhado-despesa { padding: 6px; top: 26px; /*left: 92px;*/ }
.btlink-analitico-despesa { padding: 6px; top: 60px; /*left: 92px;*/ }

.btlink-c-andamento { width: 120px; top: 30px; left: 80px; text-align: left; padding-left: 30px; background: #A0D468;  /*left: -75px;*/ }
.btlink-c-encerrado { width: 120px; top: 73px!important; left: 80px; text-align: left; padding-left: 30px; background: #A0D468;  /*left: -75px;*/ }

/*.menutp-processos{ top: 275px; left: -140px; z-index: 1; }*/
/*.menutp-processos-licitacao{ left: -150px; }
.menutp-processos-ata{ top: 170px; }
.menutp-processos-contrato{ left: 170px; }*/
.menutp-processos .menutp-inner{ background-color: #48CFAD; }

/*.menutp-contabilidade{ left: -300px; z-index: 1; }*/
/*.menutp-contabilidade-receitas{ left: 35px; top: -149px; }
.menutp-contabilidade-despesas{ left: 169px; top: -25px; }
.menutp-contabilidade-convenios { left: 95px; top: 150px; }
.menutp-contabilidade-extra { left: -107px; top: 125px; }
.menutp-contabilidade-orcamento { left: -135px; top: -65px; }*/

/*.menutp-contabilidade-receitas-1, .menutp-contabilidade-orcamento-1, .menutp-contabilidade-despesas-2{ left: -120px; }
.menutp-contabilidade-receitas-2, .menutp-contabilidade-orcamento-2, .menutp-contabilidade-despesas-3{ left: 140px; }*/
/*.menutp-contabilidade-despesas-1{ top: -95px; left: 85px; }
.menutp-contabilidade-despesas-2{ left: 140px; }
.menutp-contabilidade-despesas-3{ top: 115px; left: 85px; }*/

/*.menutp-contabilidade-despesas-1-1{ left: -120px; top: 0; }
.menutp-contabilidade-despesas-1-2{ left: 120px; top: 0; }
.menutp-contabilidade-despesas-2-1, .menutp-contabilidade-despesas-3-1{ top: -120px; }
.menutp-contabilidade-despesas-2-2, .menutp-contabilidade-despesas-3-2{ top: 120px; }*/

.menutp-contabilidade .menutp-inner{ background-color: #4FC1E9; }


.menutp-contabilidade-receitas a{ padding-bottom: 7px; padding-top: 7px; width: 114px; }
.menutp-contabilidade-receitas .btlink-detalhado{ top: 17px; }
.menutp-contabilidade-receitas .btlink-analitico{ top: 53px; }
.menutp-contabilidade-receitas .btlink-previsto{ top: 89px; }



/*.menutp-rh{ left: 360px; z-index: 1; }*/
/*.menutp-rh-servidores{ left: 10px; top: -155px; }
.menutp-rh-diarias{ left: 153px; top: -72px; }
.menutp-rh-uo{ left: 153px; top: 95px; }
.menutp-rh-totalizacao{ left: 10px; top: 175px; }
.menutp-rh-cargos{ left: -134px; top: 92px; }
.menutp-rh-organograma{ left: -134px; top: -72px; }*/
.menutp-rh .menutp-inner{ background-color: #A0D468; }
/*.menutp-rh-totalizacao-1{ top: 125px; left: -50px; }
.menutp-rh-totalizacao-2{ top: 125px; left: 70px; }*/


/*.menutp-gestao{ top: 275px; left: 200px; z-index: 1; }*/
/*.menutp-gestao-responsa{ left: -260px; }
.menutp-gestao-info{ top: -260px; }
.menutp-gestao-contas{ left: 280px; }*/
/*.menutp-gestao-responsa-1, .menutp-gestao-contas-1, .menutp-gestao-info-1{ top: -120px; }
.menutp-gestao-responsa-2, .menutp-gestao-contas-2, .menutp-gestao-info-2{ left: -115px; top: -25px; }
.menutp-gestao-responsa-3, .menutp-gestao-contas-3, .menutp-gestao-info-3{ left: 135px; top: -25px;  }
.menutp-gestao-responsa-4, .menutp-gestao-contas-4, .menutp-gestao-info-4{ top: 119px; left: -60px; }
.menutp-gestao-responsa-5, .menutp-gestao-contas-5, .menutp-gestao-info-5{ top: 112px; left: 90px; }*/


.menutp-gestao .menutp-inner{ background-color: #FFCE54; }
.menutp-gestao > .menutp-inner em{ font-size: 12px; }


#mobb{
  display: none;
}
@media screen and (max-width: 767px) {
  .whell-container, .menu100 .text, .menutp, .menutp-block { display: none !important; }
  #mobb{
    display: block;
  }
  .menu100 .menu100-links{
    float: none !important;
    padding-top: 100px !important;
    z-index: 99;
  }
  .menu100 .menu100-links > li{ display: block; }
}